Bug 5258 - [CTDB] make config/events.d/50.samba cross-distribution
[CTDB] make config/events.d/50.samba cross-distribution
Status: RESOLVED FIXED
Product: CTDB
Classification: Unclassified
Component: ctdb
unspecified
Other Linux
: P3 normal
: ---
Assigned To: Volker Lendecke
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 12:44 UTC by Mathieu Parent
Modified: 2009-02-03 15:31 UTC (History)
0 users

See Also:


Attachments
Patch to correct the debian compatibility (1.42 KB, patch)
2008-02-12 12:45 UTC, Mathieu Parent
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Parent 2008-02-12 12:44:43 UTC
The samba event script use ''nice service'', and service is not in, for example, debian based distributions.

Patch to follow
Comment 1 Mathieu Parent 2008-02-12 12:45:50 UTC
Created attachment 3137 [details]
Patch to correct the debian compatibility
Comment 2 Mathieu Parent 2008-02-20 11:24:23 UTC
this has been fixed.

Thanks